Bug 71791 - limbo2: fish applet doesn't work
Summary: limbo2: fish applet doesn't work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 11:40 UTC by Marius Andreiana
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 14:12:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2002-08-19 11:40:56 UTC
Trying to add to panel the fish applet gives this error

There was a problem loading applet 'OAFIID:GNOME_FishApplet'

Details: Failed to execute /usr/libexec/fish-applet-2: 2 (No such file or directory)

Comment 1 Havoc Pennington 2002-08-19 14:12:12 UTC
Please try gnome-panel/gnome-applets from rawhide, should work there.

Comment 2 Jay Turner 2002-08-20 04:03:19 UTC
Fix confirmed with gnome-applets-2.1.0-3 and gnome-panel-2.0.6-4.

Comment 3 Marius Andreiana 2002-08-20 10:37:45 UTC
yes, it works with gnome-panel 2.0.6, but after upgrading I've got other problems:

* When starting gnome, I get an error:
Failed to load image /usr/share/pixmaps/redhat-main-menu.png

Details: file not found

* there's no terminal launcher on panel anymore

Havoc, should I file a new bug with these?




Comment 4 Havoc Pennington 2002-08-20 14:38:24 UTC
> * When starting gnome, I get an error:
> Failed to load image /usr/share/pixmaps/redhat-main-menu.png

Bug here is just that gnome-panel should probably require a newer redhat-artwork. 
Upgrade redhat-artwork and it should work.

> * there's no terminal launcher on panel anymore

This one is intentional.



Note You need to log in before you can comment on or make changes to this bug.